ReflectionExtension::__construct
ReflectionExtension::getClasses
ReflectionExtension
PHP Manual

# ReflectionExtension::export

(PHP 5)

ReflectionExtension::export — Export

### Opis

public static string ReflectionExtension::export ( string `$name` [, string `$return` = false ] )

Exports a reflected extension.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

  The reflection to export.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

If the `return` parameter is set to `TRUE`, then the export is returned as a string, otherwise `NULL` is returned.

### Zobacz też:

- ReflectionExtension::info - Gets extension info

ReflectionExtension::__construct
ReflectionExtension::getClasses
ReflectionExtension
PHP Manual